sonata_block:
  blocks:
    # enable the SonataAdminBundle block
    sonata.admin.block.admin_list:
      contexts: [admin]
sonata_admin:
  security:
    # the default value
    handler: sonata.admin.security.handler.role
      # use this service if you want ACL
#    handler: sonata.admin.security.handler.acl
  title: 'OCR'
  title_logo: bundles/sonataadmin/logo_title.png